Ir para o conteúdo
Documentação do Endless

List billing events

GET
/organizations/{organization_id}/billing/events

List billing events. Scoped to the organization named by organization_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Match^org_

Query Parameters

days?integer
Range1 <= value <= 30
Default30
limit?integer
Range1 <= value <= 100
Default25

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/org_abc123/billing/events"
{  "events": [    {      "id": "string",      "type": "string",      "title": "string",      "description": "string",      "created_at": "string",      "amount": 0,      "currency": "string"    }  ]}